html {font-size: 18px;}

body {
    font-family: 'Poppins', sans-serif;
    font-size: 18px;
    color: #193254;
    background: #fff;
}
a,i{
    text-decoration: none;
    -webkit-transition: all .5s ease;
    -moz-transition: all .5s ease;
    -ms-transition: all .5s ease;
    -o-transition: all .5s ease;
    transition: all .5s ease
}

p{
    font-size: 1rem;
    line-height: 1.4rem;
    color: #193254;
}

/*//// UTILITIES ///*/

#preloader {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: #fff;
    z-index: 999999;
}
#status {
    width: 200px;
    height: 200px;
    position: absolute;
    left: 50%;
    top: 50%;
    margin: -100px 0 0 -100px;
}

.Wrapper {
    max-width: 100%;
    width: 100%;
    padding-bottom: 0px;
    margin: 0 auto;
    position: relative;
    padding-top: 125px;
}

.LineDivider {
    height: 30px;
    background: #e7f6fd;
    display: block;
    width: 100%;
}

.Img-Desktop{display: block;}
.Img-Mobile{display: none;}

.ClAzul{color: #193254 !important;}
.BgAzul{background: #193254 !important;}

/*///////////// WEB HEADER /////////////*/

.Site-Header {
    background: #fff;
    height: 125px;
    display: flex;
    justify-content: center;
    align-items: center;
    position: absolute;
    width: 100%;
    top: 0;
}

.BoxMenu {
    display: flex;
    justify-content: center;
    align-items: center;
}
.BoxMenu .MenuLink{}
.BoxMenu .MenuLink .Link {
    color: #193254;
    padding: 0 15px;
    font-size: 1.2rem;
    text-transform: uppercase;
    font-weight: 700;
}
.BoxMenu .MenuLink .Link:hover{
    color: #797979de;
    text-decoration: none;
}

.BoxMenu .MenuLink .Link.Active{
    color: #797979de;
}


/*///////////// PAGE HOME -> INTRO /////////////*/

.Home-Intro {
    background: url(../img/home/intro/bg-serving-puerto-rico.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    height: 80vh;
    display: flex;
    align-items: flex-end;
}

.BoxIntro {
    width: 285px;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    text-align: center;
    margin-bottom: 2rem;
}
.BoxIntro .BoxImg {
    margin-bottom: 1rem;
    margin-left: 2rem;
}
.BoxIntro .BoxImg .Img{}
.BoxIntro .Title {
    color: #e7f2fb;
    font-size: 3rem;
    font-weight: 700;
}
.BoxIntro .Text {
    color: #e7f2fb;
    font-size: 1.2rem;
    font-weight: 700;
}

/*///////////// PAGE HOME -> WELCOME /////////////*/

.BoxWelcome{
    width: 100%;
}
.BoxWelcome.BoxWelcome-Text {
    margin-right: 3rem;
    background: url(../img/home/welcome/Ballester-Online-Business-Logo-Welcome.jpg);
    background-repeat: no-repeat;
    background-size: contain;
    background-position: center;
}
.BoxWelcome .Title {
    text-transform: uppercase;
    font-size: 2rem;
}
.BoxWelcome .Text {
    text-align: justify;
}
.BoxWelcome .BoxCategoria{
    position: relative;
}
.BoxWelcome .BoxCategoria .Title {
    position: absolute;
    top: 15px;
    left: 15px;
    color: #fff;
    text-transform: uppercase;
}
.BoxWelcome .BoxCategoria .BoxImg {
    margin: 0 0 10px;
}
.BoxWelcome .BoxCategoria .BoxImg .Img {
    width: 100%;
}
/*///////////// PAGE HOME -> WE DELIVER /////////////*/

.WeDeliver-Header{}
.WeDeliver-Header .Title{
    margin: 0;
}
.WeDeliver-Header .Text{}

.WeDeliver-Item {
    position: relative;
    width: 100%;
    margin-bottom: 1rem;
}
.WeDeliver-Item .Title{
    position: absolute;
    top: 25px;
    left: 25px;
    color: #fff;
    text-transform: uppercase;
    font-size: 2rem;
    z-index: 1;
}
.WeDeliver-Item .BoxImg {
    margin: 0;
    border-radius: 25px;
    overflow: hidden;
    cursor: pointer;
    background: #193254;
}
.WeDeliver-Item .BoxImg:hover .Img{
    opacity: 0.5;
}
.WeDeliver-Item .BoxImg .Img {
    width: 100%;
    opacity: 1;
}

/* LA ENOTECA */

.LaEnoteca-Header {
    background: url(../img/la-enoteca/la-enoteca-header.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    height: 60vh;
    display: flex;
    align-items: flex-start;
}

.LaEnoteca-BoxIntro {
    display: flex;
    justify-content: flex-start;
    align-items: flex-start;
    flex-direction: column;
    text-align: center;
    margin-top: 2rem;
}

.LaEnoteca-BoxIntro .BoxImg {
    margin-bottom: 0;
    margin-left: 0;
}

.BoxVisit{
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    height: 100%;
}

.BoxVisit .Title{
    font-weight: 700;
    color: #8a8a8a;
    margin-bottom: 2rem;
}

.BoxImages{
    display: flex;
}

/* Why Ballester */

.WhyBallester-Header {
    background: url(../img/why-ballester/why-ballester-header.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    height: 60vh;
    display: flex;
    align-items: flex-end;
}

.WhyBallester-BoxIntro {
    display: flex;
    justify-content: flex-start;
    align-items: flex-start;
    flex-direction: column;
    text-align: center;
    margin-bottom: 2rem;
}

.WhyBallester-BoxIntro .BoxImg {
    margin-bottom: 0;
    margin-left: 0;
}

.WhyBallester-Visit{
    min-height: 620px;
}

.BoxWhyBallester {
    display: flex;
    flex-direction: column;
    height: 100%;
}
.BoxWhyBallester .BoxWhyBallester-Menu {
    display: flex;
    justify-content: space-evenly;
    text-align: center;
    margin-bottom: 2rem;
}
.BoxWhyBallester .BoxWhyBallester-Menu .Link {
    color: #193254;
    text-transform: uppercase;
    margin: 0;
    font-size: 1.6rem;
    font-weight: 700;
    text-decoration: none;
    line-height: 1.6rem;
}
.BoxWhyBallester .BoxWhyBallester-Menu .Link.Active {
    color: #797979de;
}
.BoxWhyBallester .BoxWhyBallester-Content {
    display: none;
}
.BoxWhyBallester .BoxWhyBallester-Content.Active {
    display: flex;
    flex-wrap: wrap;
}
.BoxWhyBallester .BoxWhyBallester-Content .Text{}
.BoxWhyBallester .BoxWhyBallester-Content .Title{
    font-size: 1.2rem;
    display: block;
    width: 100%;
    margin: 0;
}
.BoxWhyBallester .BoxWhyBallester-Content .Items {
    padding-left: 1rem;
    width: 50%;
}
.BoxWhyBallester .BoxWhyBallester-Content .Items .Item{}

.BoxWhyBallester .BoxImages .BoxImg .Img{
    display: none;
}

.BoxWhyBallester .BoxImages .BoxImg .Img.Active{
    display: inline-block;
}


/* About Us */

.AboutUs-Header {
    background: url(../img/about-us/about-us-header.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    height: 60vh;
    display: flex;
    align-items: flex-end;
}

/* Food Service */

.FoodService-BoxIntro {
    display: flex;
    justify-content: flex-start;
    align-items: flex-start;
    flex-direction: column;
    text-align: center;
}

.FoodService-BoxIntro .Text{
    font-weight: 700;
    color: #fff;
}

.FoodService-Header {
    background: url(../img/food-service/food-service-header.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    height: 30vh;
    display: flex;
    align-items: center;
}

.BoxFoodWelcome{}
.BoxFoodWelcome .Text{
    margin: 0;
    font-weight: 700;
    font-size: 1.4rem;
    margin-left: 5rem;
}

.BoxFoodFormulario{
    margin-top: 3rem;
    margin-right: 1.6rem;
}
.BoxFoodFormulario .Title{
    font-weight: 700;
    color: #193254;
    margin-bottom: 2rem;
    font-size: 1.2rem;
}

.BoxFormulario{}
.BoxFormulario .Form{}
.BoxFormulario .Form .LabelInput{
    font-weight: 700;
    color: #193254;
    font-size: 1.2rem;
    margin: 0;
}
.BoxFormulario .Form .Input {
    box-shadow: none;
    border-radius: 0;
    border: 1px solid #99afcf;
    display: flex;
    height: 60px;
    justify-content: center;
    align-items: center;
}

.BoxFormulario .BtnEnviar{
    min-height: 60px;
        background: #99afcf;
    color: #fff;
    text-decoration: none;
    border: 1px solid #99afcf;
    font-size: 1.3rem;
    padding-bottom: 5px;
    padding: 10px 25px;
    display: flex;
    align-items: center;
    justify-content: center;
    cursor: pointer;
    outline: none;
    font-weight: 700;
}
.BoxFormulario .BtnEnviar:hover {
    border: 1px solid #99afcf;
    background: transparent;
    color: #99afcf;
}

.BoxFormulario .BtnFile {
    min-height: 45px;
    background: #99afcf;
    color: #fff;
    text-decoration: none;
    border: 1px solid #99afcf;
    font-size: 1rem;
    padding-bottom: 5px;
    padding: 5px 25px;
    display: flex;
    align-items: center;
    justify-content: center;
    cursor: pointer;
    outline: none;
    font-weight: 700;
}
.BoxFormulario .BtnFile:hover {
    border: 1px solid #99afcf;
    background: transparent;
    color: #99afcf;
}

.BoxFormulario .BtnFileText {
    font-weight: 700;
    color: #193254;
    font-size: 0.8rem;
    margin: 0;
    line-height: 1rem;
}

.BoxFormulario .BtnLink{
    font-weight: 700;
    color: #99afcf;
    font-size: 1.2rem;
}

.BoxFormulario .Form input::-webkit-input-placeholder{color:#2e3033;opacity:1 !important;font-size: 1rem;}
.BoxFormulario .Form input::-moz-placeholder{color:#2e3033;opacity:1 !important;font-size: 1rem;}
.BoxFormulario .Form input:-ms-input-placeholder{color:#2e3033;opacity:1 !important;font-size: 1rem;}
.BoxFormulario .Form input:-moz-placeholder{color:#2e3033;opacity:1 !important;font-size: 1rem;}

/* Jobs */

.Jobs-Intro {
    background: url(../img/jobs/jobs-header.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    height: 60vh;
    display: flex;
    align-items: flex-end;
}

.WhyBallester-Header .BoxIntro .Title{
    font-size: 2rem;
}

/*///////////// WEB FOOTER /////////////*/

.FooterBoxDatos{}
.FooterBoxDatos .BoxDato {
    padding-left: 50px;
    margin-bottom: 1.4rem;
    position: relative;
}
.FooterBoxDatos .BoxDato:last-child {
    margin-bottom: 0rem;
}
.FooterBoxDatos .BoxDato .Icon{
    position: absolute;
    left: 0;
    top: 0;
    width: 40px;
    height: 40px;
}
.FooterBoxDatos .BoxDato .IconAddress{
    background: url(../img/footer/datos/icon-address.png);
    background-repeat: no-repeat;
    background-size: contain;
    background-position: center;
}
.FooterBoxDatos .BoxDato .IconPhone{
    background: url(../img/footer/datos/icon-phone.png);
    background-repeat: no-repeat;
    background-size: contain;
    background-position: center;
}
.FooterBoxDatos .BoxDato .IconEmail{
    background: url(../img/footer/datos/icon-mail.png);
    background-repeat: no-repeat;
    background-size: contain;
    background-position: center;
}

.FooterBoxDatos .BoxDato .Title{
    color: #fff;
    text-transform: uppercase;
    margin: 0;
    font-size: 1.6rem;
        font-weight: 500;
}
.FooterBoxDatos .BoxDato .Link{
    color: #fff;
}

.FooterBoxRedes {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    align-items: flex-end;
    height: 100%;
}
.FooterBoxRedes .BoxFollow {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}
.FooterBoxRedes .BoxFollow .Title {
    color: #fff;
    margin-bottom: 2rem;
        font-weight: 500;
}
.FooterBoxRedes .BoxFollow .Link {
    display: flex;
    padding: 5px;
}
.FooterBoxRedes .BoxFollow .Link .Icon{
    width: 50px;
    height: 50px;
    display: inline-block;
}
.FooterBoxRedes .BoxFollow .Link .Icon.Icon-FB{
    background: url(../img/footer/redes/Icon-Facebook.png);
    background-repeat: no-repeat;
    background-size: contain;
    background-position: center;
}
.FooterBoxRedes .BoxFollow .Link .Icon.Icon-IG{
    background: url(../img/footer/redes/Icon-Instagram.png);
    background-repeat: no-repeat;
    background-size: contain;
    background-position: center;
}
.FooterBoxRedes .BoxFollow .Link .Icon.Icon-WH{
    background: url(../img/footer/redes/Icon-Whatsapp.png);
    background-repeat: no-repeat;
    background-size: contain;
    background-position: center;
}
.FooterBoxRedes .BoxFollow .Link .Icon.Icon-TW{
    background: url(../img/footer/redes/Icon-Twitter.png);
    background-repeat: no-repeat;
    background-size: contain;
    background-position: center;
}
.FooterBoxRedes .BoxCopy{}
.FooterBoxRedes .BoxCopy .Text{
color: #fff;
margin: 0;
}

.BtnMenuClose{
    display: none;
}

.BtnMenu {
    padding: 15px;
    position: relative;
    right: -15px;
    display: none;
}
.BtnMenu .Icon {
    font-size: 2rem;
    color: #193254;
}